Bug 17036 - missing description for -p in man page
Summary: missing description for -p in man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-28 14:41 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-28 14:42:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-08-28 14:41:29 UTC
The useradd says:
-p passwd
The encrypted password, as returned by crypt(3).

This should probably also include a note that, if MD5 passwords are
enabled, you can also specify a MD password here.

Comment 1 Michael Redinger 2000-08-28 14:42:10 UTC
Should read:
The useradd _man page_ ...


Comment 2 Bernhard Rosenkraenzer 2000-08-30 11:59:05 UTC
Fixed in 20000826-1.


Note You need to log in before you can comment on or make changes to this bug.